Lingxing
切换旧版

VC报表 - 流量报表

POST/basicOpen/vc/report/traffic/list

接口信息

API Path请求协议请求方式令牌桶容量
/basicOpen/vc/report/traffic/listHTTPSPOST1

请求参数

sidinteger必填
店铺id
startDatestring
开始日期,yyyy-MM-dd
endDatestring
结束日期,yyyy-MM-dd
offsetinteger必填
偏移量,默认0
lengthinteger必填
长度,最大200
asinListarray<any>
指定asin列表

请求cURL示例

curl --location 'https://openapi.lingxing.com/basicOpen/vc/report/traffic/list?access_token=value&timestamp=value&sign=value&app_key=value' \
--header 'Content-Type: application/json' \
--data '{
    "sid": 134225003201380864,
    "startDate": "2025-10-10",
    "endDate": "2025-10-10",
    "offset": 0,
    "length": 100,
    "asinList": ["B09N15KZV8"]
}'

返回结果

Json Object

codeinteger必填
状态码,0:成功
示例 0
messagestring必填
消息提示
示例 success
error_detailsarray<any>必填
数据校验失败时的错误详情
request_idstring必填
请求链路id
示例 2d5d373881a14e9f9b745a566cce8f81
response_timestring必填
响应时间
示例 2026-04-01 12:00:00
dataobject必填
响应数据
隐藏子属性
totalinteger必填
总数
示例 1
offsetinteger必填
偏移量
示例 0
lengthinteger必填
长度
示例 100
listarray<object>必填
列表数据
隐藏子属性
sidinteger必填
店铺id
示例 134225003201380860
asinstring必填
asin
示例 B09N15KZV8
datestring必填
日期
示例 2025-10-10
glanceViewsinteger必填
浏览量
示例 100
totalinteger必填
总数
示例 1

返回成功示例

{
    "code": 0,
    "message": "success",
    "error_details": [],
    "request_id": "2d5d373881a14e9f9b745a566cce8f81.178.17739962885581817",
    "response_time": "2026-04-01 12:00:00",
    "data": {
        "total": 1,
        "offset": 0,
        "length": 100,
        "list": [
            {
                "sid": 134225003201380860,
                "asin": "B09N15KZV8",
                "date": "2025-10-10",
                "glanceViews": 100
            }
        ]
    },
    "total": 1
}